div#column-one {
    display: none;
}
div#footer {
    display: none;
}
#content {
    padding: 0;
    position: relative;
    z-index: 2;
    background: white;
    color: black;
    border: none;
    line-height: 1.5em;
    margin: 0;
}

span.editsection {
    display: none;
}

body {
    font: x-small sans-serif;
    background: none;
    color: black;
    margin: 9mm;
    padding: 0;
}

#column-content {
    width: 100%;
    margin: 0;
    padding: 0;
}